@font-face{
  font-family:'Glyphicons Halflings';
  src:url(../fonts/glyphicons-halflings-regular.eot);
  src:url(../fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),url(../fonts/glyphicons-halflings-regular.woff2) format('woff2'),url(../fonts/glyphicons-halflings-regular.woff) format('woff'),url(../fonts/glyphicons-halflings-regular.ttf) format('truetype'),url(../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
}

@font-face{
  font-family:'Carbon Black';
  src:url(../fonts/carbon-black.eot);
  src:url(../fonts/carbon-black.eot?#iefix) format('embedded-opentype'),url(../fonts/carbon-black.woff2) format('woff2'),url(../fonts/carbon-black.woff) format('woff'),url(../fonts/carbon-black.ttf) format('truetype'),url(../fonts/carbon-black.svg#svgcarbon-black) format('svg')
}

@font-face{
  font-family:'Avenir Roman';
  src:url(../fonts/avenir-roman.eot);
  src:url(../fonts/avenir-roman.eot?#iefix) format('embedded-opentype'),url(../fonts/avenir-roman.woff2) format('woff2'),url(../fonts/avenir-roman.woff) format('woff'),url(../fonts/avenir-roman.ttf) format('truetype'),url(../fonts/avenir-roman.svg#svgavenir-roman) format('svg')
}

@font-face{
  font-family:'Avenir Black';
  src:url(../fonts/avenir-black.eot);
  src:url(../fonts/avenir-black.eot?#iefix) format('embedded-opentype'),url(../fonts/avenir-black.woff2) format('woff2'),url(../fonts/avenir-black.woff) format('woff'),url(../fonts/avenir-black.ttf) format('truetype'),url(../fonts/avenir-black.svg#svgavenir-black) format('svg')
}

/* GÃ©nÃ©ral */

html{font-family:'Avenir Roman';-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{font-family:'Avenir Roman';font-size:17px;text-align: justify;margin:0; padding:0px;}
ul{padding:0px;}
p{font-size:16px;}
a{color:#00a099; text-decoration: underline;}
a:hover{color:#008e88!important; text-decoration: underline!important;}
a.btn{text-decoration: none;a.btn{text-decoration: none;}}
.nav-tabs>li>a {text-decoration: none;}
a.tag-label{color: #fff}

.h1, h1 {
    font-size: 36px;
    font-family: 'Carbon Black';
    text-transform: uppercase;
    color: #8dc63f;
}
.h1:first-letter, h1:first-letter {
    color: #faa74a !important;
}

.h2, h2 {
    font-size: 24px;
    font-family: 'Carbon Black';
    text-transform: uppercase;
    color: #8dc63f;
}

.h3, h3 {
    font-size: 20px;
    font-family: 'Avenir Black';
    color: #faa74a;
}

.h4, h4 {
    font-size: 17px;
    font-family: 'Avenir Black';
    color: #000000;
}

.h5, h5 {
    font-size: 17px;
    font-family: 'Avenir Roman';
    color: #00b4d4;
}

.clearfix {clear: both;}

.glyphicon{
  position:relative;
  top:1px;
  display:inline-block;
  font-family:'Glyphicons Halflings';
  font-style:normal;
  font-weight:400;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}

.btn-default{
  background: transparent!important;
}

/* Puces par défaut */

.page ul {padding:0; margin:0}
.page li{
    list-style: none;
    margin: 10;
    padding: 30;
}
.page li:before {
    content: "■ ";
    color: #00b7ec; /* or whatever color you prefer */
    font-size: 15px;/* or whatever the bullet size you prefer */
}
.BAZ_menu li::before , .nav-tabs li::before, .nav-pills li::before {
content:''
}
.page ol li {
list-style:inherit;
}
.page ol li:before {
content:'';
}

/* Gestion des largeurs */

.yeswiki-topnav, #yw-mainnav, #yw-main, .container
 {
  width: 100%;
  max-width: 1000px;
  margin: auto;
}

.col-md-12{
  float:none!important;
  width:85%;
  margin:auto;
}

/* Menus du haut de page */

.yeswiki-topnav {
  line-height: 40px;
  height: 40px;
}
.yeswiki-topnav-fast-access-right {
  float:right;
  height: 40px;
  line-height: 40px;
}
.yeswiki-topnav-fast-access-left {
  float: left;
  height: 40px;
  line-height: 40px;
}
.yeswiki-topnav-fast-access-left>ul, .yeswiki-topnav-fast-access-right>ul {
  list-style: none;
}
.yeswiki-topnav-fast-access-left>ul>li, .yeswiki-topnav-fast-access-right>ul>li {
  display: inline-block;
}
.yeswiki-topnav-fast-access-left a, .yeswiki-topnav-fast-access-right a {
  font-family: 'Carbon Black';
  text-transform: uppercase;
  padding-right: 20px;
  font-size: 20px;
  color: #00a79e;
  text-decoration: none;
}

.yeswiki-topnav-fast-access-left a:hover, .yeswiki-topnav-fast-access-right a:hover, .yeswiki-topnav-fast-access-left a:focus, .yeswiki-topnav-fast-access-right a:focus {
  color: #038780;
  text-decoration: none;
}

.navbar-btn {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px !important;
  border: 0px;
}

.yeswiki-topnav-fast-access-right .dropdown-toggle {
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0px !important;
  border: 0px;
  width: 30px;
  height: 28px;
}

.dropdown-menu-right {
    background-color: #00a79e !important;
    border:0px;
    border-radius: 0px 0px 7px 7px !important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    width: auto!important;
    left:auto!important;
}

.dropdown-menu-right li a {
    font-size: 14px;
    font-family: 'Avenir Roman';
    text-transform: none;
    padding: 3px 10px 3px 10px;
}

.dropdown-menu-right li a:hover {
    background-color: #03968e !important;
}

.yeswiki-topnav-fast-access-right > .btn-group > .btn-default > .icon-glyphicon, .yeswiki-topnav-fast-access-right > .btn-group > .btn-default > .glyphicon {
  font-size: 22px !important;
  color: #00a79e!important;
}

.yeswiki-topnav-fast-access-right > .btn-group > .btn-default > .icon-glyphicon:hover, .yeswiki-topnav-fast-access-right > .btn-group > .btn-default > .glyphicon:hover {
  color: #03968e!important;
}

.yeswiki-topnav-fast-access-right > .open > .btn-default {
  color: #03968e !important;
  -moz-box-shadow: none!important;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}

.connexion {
  display: inline-block;
}

.connexion a > .glyphicon-user {
  color:transparent!important;
  width: 38px;
  height: 25px;
  background:url(../images/smallbtn-utilisateur.png) no-repeat!important;
}

/* Header */

.fullwidth-header {
  width: 100%;
  text-align: center;
  display: table;
  line-height: 300px;
  border-top: 15px solid #ffd32a;
  border-bottom: 15px solid #ffd32a;
}

/* Menu principal */

.navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding: 0;
    overflow: visible !important;
    position: absolute;
    bottom: 11px;
    margin-left: 25px;
}

.navbar-default {
    background-color: transparent;
    border: 0px;
}

.navbar-left {
    float: left !important;
    margin-left: 15px;
    background: transparent;
}

.navbar-default .navbar-nav > li > a {
  font-family: 'Carbon Black';
  text-transform: uppercase;
  padding: 0px;
  font-size: 23px;
  color: #8dc63f !important;
  text-decoration: none;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #00aeef !important;
}

.navbar-nav > li > a {
    position: relative;
    width: 130px;
    padding: 5px;
    white-space: normal;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: inherit;
    background-color: transparent !important;
}

/* Sous-menu */

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: -38px;
    z-index: 1000;
    display: none;
    float: left;
    width: 200px;
    padding: 5px 0;
    margin: 3px 0 0 !important;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #00aeef;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px;
    border-radius: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
/*    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175); */
}

.dropdown-menu>li {
  max-width: 200px;
}

.dropdown-menu>li>a {
  color:#ffffff!important;
  white-space: normal !important;
  text-decoration: none;
}

.dropdown-menu>li>a:hover {
  background-color: #0aa1d7;
  color: #ffffff;
}

.dropdown-menu>li>a.active-link {
  background-color: #0aa1d7;
  color: #ffffff;
}

.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:active, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: transparent !important;
    color: #00aeef!important;
    border:0px!important;
}

.btn-jdn.active-parent-link, .navbar-nav > li > a.active-link, .navbar-nav > li > a.active-parent-link, .navbar-nav > li > a:hover {
    color: #00aeef !important;
}

ul.dropdown-menu>li>ul>li>a {
  list-style: none !important;
  color:#ffffff!important;
  display: block;
  padding: 3px 20px 3px 30px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
}

ul.dropdown-menu>li>ul>li>a:hover {
  text-decoration: none;
  background-color: #33bbe9;
}

ul.dropdown-menu>li>ul {
  list-style: none !important;
  margin-left: 0;
  display: none;
  background-color: #44c8f5;
}

ul.dropdown-menu>li:hover>ul, ul.dropdown-menu>li.sfhover>ul {
  display: block;
}

#yw-mainnav {
    margin-bottom: 50px !important;
    position: relative !important;
}

.btn-accueil{
  z-index: ;
  float:left;
}

.glyphicon-menu{
  font-size: 26px;
  color: #00a79e;
  margin-top: 10px;
}

.glyphicon-menu:hover{
  color: #f6a841;
}

.navbar-nav>li>a .caret {
    display: none !important;
}

/* Boutons du menu principal */

.navbar-nav>li>a:not(.btn-jdn)::before{content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important; margin-bottom:4px!important;background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.navbar-nav>li>a:not(.btn-jdn):hover::before{content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important; margin-bottom:4px!important;background:url(../images/btn-base.png) no-repeat center!important;}

.jdn{width:100px!important;height:77px!important;display:block!important;margin: auto!important; margin-bottom:4px!important;}
.jdn-actu{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-actu{background:url(../images/btn-actu.png) no-repeat center!important;}
.jdn-jdn{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-jdn{background:url(../images/btn-jdn.png) no-repeat center!important;}
.jdn-contribuer{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-contribuer{background:url(../images/btn-contribuer.png) no-repeat center!important;}
.jdn-communs{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-communs{background:url(../images/btn-communs.png) no-repeat center!important;}
.jdn-carto{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-carto{background:url(../images/btn-carto.png) no-repeat center!important;}
.jdn-vision{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-vision{background:url(../images/btn-vision.png) no-repeat center!important;}
.jdn-chemin{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-chemin{background:url(../images/btn-chemin.png) no-repeat center!important;}
.jdn-partenaire{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-partenaire{background:url(../images/btn-partenaire.png) no-repeat center!important;}
.jdn-solo{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-solo{background:url(../images/btn-solo.png) no-repeat center!important;}
.jdn-jardinier{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-jardinier{background:url(../images/btn-jardinier.png) no-repeat center!important;}
.jdn-localisation{background:url(../images/btn-orange-fullheight.png) no-repeat center!important;}
.btn-jdn:hover .jdn-localisation{background:url(../images/btn-localisation.png) no-repeat center!important;}

.navbar-default .navbar-nav > .open > a.actu > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-actu.png) no-repeat!important;}
.navbar-default .navbar-nav > .open > a.jardiniers > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-jdn.png) no-repeat!important;}
.navbar-default .navbar-nav > .open > a.contribuer > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-contribuer.png) no-repeat!important;}
.navbar-default .navbar-nav > .open > a.communs > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-communs.png) no-repeat!important;}
.navbar-default .navbar-nav > .open > a.carto > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-carto.png) no-repeat!important;}
.navbar-default .navbar-nav > .open > a.vision > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-vision.png) no-repeat!important;}
.navbar-default .navbar-nav > .open > a.chemin > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-chemin.png) no-repeat!important;}
.navbar-default .navbar-nav > .open > a.partenaire > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-partenaire.png) no-repeat!important;}
.navbar-default .navbar-nav > .open > a.solo > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-solo.png) no-repeat!important;}
.navbar-default .navbar-nav > .open > a.jardinier > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-jardinier.png) no-repeat!important;}
.navbar-default .navbar-nav > .open > a.localisation > i {content:' ';width:100px!important;height:77px!important;display: block!important;margin: auto!important;margin-bottom:4px!important;background:url(../images/btn-localisation.png) no-repeat!important;}

.btn-glyphicon {
    position: relative;
    top: 1px;
    display: none;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 45px;
    text-align: center;
    margin-top: -65px;
    margin-bottom: 20px;
    color: #ffffff;
}

.navbar-nav .btn-default {
    color: inherit!important;
    background:transparent!important;
    border: 0px!important;
}

.navbar-default .navbar-nav > li > a:hover > i {
  display: block;
}

.glyphicon-asterisk:before{content:"\2a"}.glyphicon-plus:before{content:"\2b"}.glyphicon-eur:before,.glyphicon-euro:before{content:"\20ac"}.glyphicon-minus:before{content:"\2212"}.glyphicon-cloud:before{content:"\2601"}.glyphicon-envelope:before{content:"\2709"}.glyphicon-pencil:before{content:"\270f"}.glyphicon-glass:before{content:"\e001"}.glyphicon-music:before{content:"\e002"}.glyphicon-search:before{content:"\e003"}.glyphicon-heart:before{content:"\e005"}.glyphicon-star:before{content:"\e006"}.glyphicon-star-empty:before{content:"\e007"}.glyphicon-user:before{content:"\e008"}.glyphicon-film:before{content:"\e009"}.glyphicon-th-large:before{content:"\e010"}.glyphicon-th:before{content:"\e011"}.glyphicon-th-list:before{content:"\e012"}.glyphicon-ok:before{content:"\e013"}.glyphicon-remove:before{content:"\e014"}.glyphicon-zoom-in:before{content:"\e015"}.glyphicon-zoom-out:before{content:"\e016"}.glyphicon-off:before{content:"\e017"}.glyphicon-signal:before{content:"\e018"}.glyphicon-cog:before{content:"\e019"}.glyphicon-trash:before{content:"\e020"}.glyphicon-home:before{content:"\e021"}.glyphicon-file:before{content:"\e022"}.glyphicon-time:before{content:"\e023"}.glyphicon-road:before{content:"\e024"}.glyphicon-download-alt:before{content:"\e025"}.glyphicon-download:before{content:"\e026"}.glyphicon-upload:before{content:"\e027"}.glyphicon-inbox:before{content:"\e028"}.glyphicon-play-circle:before{content:"\e029"}.glyphicon-repeat:before{content:"\e030"}.glyphicon-refresh:before{content:"\e031"}.glyphicon-list-alt:before{content:"\e032"}.glyphicon-lock:before{content:"\e033"}.glyphicon-flag:before{content:"\e034"}.glyphicon-headphones:before{content:"\e035"}.glyphicon-volume-off:before{content:"\e036"}.glyphicon-volume-down:before{content:"\e037"}.glyphicon-volume-up:before{content:"\e038"}.glyphicon-qrcode:before{content:"\e039"}.glyphicon-barcode:before{content:"\e040"}.glyphicon-tag:before{content:"\e041"}.glyphicon-tags:before{content:"\e042"}.glyphicon-book:before{content:"\e043"}.glyphicon-bookmark:before{content:"\e044"}.glyphicon-print:before{content:"\e045"}.glyphicon-camera:before{content:"\e046"}.glyphicon-font:before{content:"\e047"}.glyphicon-bold:before{content:"\e048"}.glyphicon-italic:before{content:"\e049"}.glyphicon-text-height:before{content:"\e050"}.glyphicon-text-width:before{content:"\e051"}.glyphicon-align-left:before{content:"\e052"}.glyphicon-align-center:before{content:"\e053"}.glyphicon-align-right:before{content:"\e054"}.glyphicon-align-justify:before{content:"\e055"}.glyphicon-list:before{content:"\e056"}.glyphicon-indent-left:before{content:"\e057"}.glyphicon-indent-right:before{content:"\e058"}.glyphicon-facetime-video:before{content:"\e059"}.glyphicon-picture:before{content:"\e060"}.glyphicon-map-marker:before{content:"\e062"}.glyphicon-adjust:before{content:"\e063"}.glyphicon-tint:before{content:"\e064"}.glyphicon-edit:before{content:"\e065"}.glyphicon-share:before{content:"\e066"}.glyphicon-check:before{content:"\e067"}.glyphicon-move:before{content:"\e068"}.glyphicon-step-backward:before{content:"\e069"}.glyphicon-fast-backward:before{content:"\e070"}.glyphicon-backward:before{content:"\e071"}.glyphicon-play:before{content:"\e072"}.glyphicon-pause:before{content:"\e073"}.glyphicon-stop:before{content:"\e074"}.glyphicon-forward:before{content:"\e075"}.glyphicon-fast-forward:before{content:"\e076"}.glyphicon-step-forward:before{content:"\e077"}.glyphicon-eject:before{content:"\e078"}.glyphicon-chevron-left:before{content:"\e079"}.glyphicon-chevron-right:before{content:"\e080"}.glyphicon-plus-sign:before{content:"\e081"}.glyphicon-minus-sign:before{content:"\e082"}.glyphicon-remove-sign:before{content:"\e083"}.glyphicon-ok-sign:before{content:"\e084"}.glyphicon-question-sign:before{content:"\e085"}.glyphicon-info-sign:before{content:"\e086"}.glyphicon-screenshot:before{content:"\e087"}.glyphicon-remove-circle:before{content:"\e088"}.glyphicon-ok-circle:before{content:"\e089"}.glyphicon-ban-circle:before{content:"\e090"}.glyphicon-arrow-left:before{content:"\e091"}.glyphicon-arrow-right:before{content:"\e092"}.glyphicon-arrow-up:before{content:"\e093"}.glyphicon-arrow-down:before{content:"\e094"}.glyphicon-share-alt:before{content:"\e095"}.glyphicon-resize-full:before{content:"\e096"}.glyphicon-resize-small:before{content:"\e097"}.glyphicon-exclamation-sign:before{content:"\e101"}.glyphicon-gift:before{content:"\e102"}.glyphicon-leaf:before{content:"\e103"}.glyphicon-fire:before{content:"\e104"}.glyphicon-eye-open:before{content:"\e105"}.glyphicon-eye-close:before{content:"\e106"}.glyphicon-warning-sign:before{content:"\e107"}.glyphicon-plane:before{content:"\e108"}.glyphicon-calendar:before{content:"\e109"}.glyphicon-random:before{content:"\e110"}.glyphicon-comment:before{content:"\e111"}.glyphicon-magnet:before{content:"\e112"}.glyphicon-chevron-up:before{content:"\e113"}.glyphicon-chevron-down:before{content:"\e114"}.glyphicon-retweet:before{content:"\e115"}.glyphicon-shopping-cart:before{content:"\e116"}.glyphicon-folder-close:before{content:"\e117"}.glyphicon-folder-open:before{content:"\e118"}.glyphicon-resize-vertical:before{content:"\e119"}.glyphicon-resize-horizontal:before{content:"\e120"}.glyphicon-hdd:before{content:"\e121"}.glyphicon-bullhorn:before{content:"\e122"}.glyphicon-bell:before{content:"\e123"}.glyphicon-certificate:before{content:"\e124"}.glyphicon-thumbs-up:before{content:"\e125"}.glyphicon-thumbs-down:before{content:"\e126"}.glyphicon-hand-right:before{content:"\e127"}.glyphicon-hand-left:before{content:"\e128"}.glyphicon-hand-up:before{content:"\e129"}.glyphicon-hand-down:before{content:"\e130"}.glyphicon-circle-arrow-right:before{content:"\e131"}.glyphicon-circle-arrow-left:before{content:"\e132"}.glyphicon-circle-arrow-up:before{content:"\e133"}.glyphicon-circle-arrow-down:before{content:"\e134"}.glyphicon-globe:before{content:"\e135"}.glyphicon-wrench:before{content:"\e136"}.glyphicon-tasks:before{content:"\e137"}.glyphicon-filter:before{content:"\e138"}.glyphicon-briefcase:before{content:"\e139"}.glyphicon-fullscreen:before{content:"\e140"}.glyphicon-dashboard:before{content:"\e141"}.glyphicon-paperclip:before{content:"\e142"}.glyphicon-heart-empty:before{content:"\e143"}.glyphicon-link:before{content:"\e144"}.glyphicon-phone:before{content:"\e145"}.glyphicon-pushpin:before{content:"\e146"}.glyphicon-usd:before{content:"\e148"}.glyphicon-gbp:before{content:"\e149"}.glyphicon-sort:before{content:"\e150"}.glyphicon-sort-by-alphabet:before{content:"\e151"}.glyphicon-sort-by-alphabet-alt:before{content:"\e152"}.glyphicon-sort-by-order:before{content:"\e153"}.glyphicon-sort-by-order-alt:before{content:"\e154"}.glyphicon-sort-by-attributes:before{content:"\e155"}.glyphicon-sort-by-attributes-alt:before{content:"\e156"}.glyphicon-unchecked:before{content:"\e157"}.glyphicon-expand:before{content:"\e158"}.glyphicon-collapse-down:before{content:"\e159"}.glyphicon-collapse-up:before{content:"\e160"}.glyphicon-log-in:before{content:"\e161"}.glyphicon-flash:before{content:"\e162"}.glyphicon-log-out:before{content:"\e163"}.glyphicon-new-window:before{content:"\e164"}.glyphicon-record:before{content:"\e165"}.glyphicon-save:before{content:"\e166"}.glyphicon-open:before{content:"\e167"}.glyphicon-saved:before{content:"\e168"}.glyphicon-import:before{content:"\e169"}.glyphicon-export:before{content:"\e170"}.glyphicon-send:before{content:"\e171"}.glyphicon-floppy-disk:before{content:"\e172"}.glyphicon-floppy-saved:before{content:"\e173"}.glyphicon-floppy-remove:before{content:"\e174"}.glyphicon-floppy-save:before{content:"\e175"}.glyphicon-floppy-open:before{content:"\e176"}.glyphicon-credit-card:before{content:"\e177"}.glyphicon-transfer:before{content:"\e178"}.glyphicon-cutlery:before{content:"\e179"}.glyphicon-header:before{content:"\e180"}.glyphicon-compressed:before{content:"\e181"}.glyphicon-earphone:before{content:"\e182"}.glyphicon-phone-alt:before{content:"\e183"}.glyphicon-tower:before{content:"\e184"}.glyphicon-stats:before{content:"\e185"}.glyphicon-sd-video:before{content:"\e186"}.glyphicon-hd-video:before{content:"\e187"}.glyphicon-subtitles:before{content:"\e188"}.glyphicon-sound-stereo:before{content:"\e189"}.glyphicon-sound-dolby:before{content:"\e190"}.glyphicon-sound-5-1:before{content:"\e191"}.glyphicon-sound-6-1:before{content:"\e192"}.glyphicon-sound-7-1:before{content:"\e193"}.glyphicon-copyright-mark:before{content:"\e194"}.glyphicon-registration-mark:before{content:"\e195"}.glyphicon-cloud-download:before{content:"\e197"}.glyphicon-cloud-upload:before{content:"\e198"}.glyphicon-tree-conifer:before{content:"\e199"}.glyphicon-tree-deciduous:before{content:"\e200"}.glyphicon-cd:before{content:"\e201"}.glyphicon-save-file:before{content:"\e202"}.glyphicon-open-file:before{content:"\e203"}.glyphicon-level-up:before{content:"\e204"}.glyphicon-copy:before{content:"\e205"}.glyphicon-paste:before{content:"\e206"}.glyphicon-alert:before{content:"\e209"}.glyphicon-equalizer:before{content:"\e210"}.glyphicon-king:before{content:"\e211"}.glyphicon-queen:before{content:"\e212"}.glyphicon-pawn:before{content:"\e213"}.glyphicon-bishop:before{content:"\e214"}.glyphicon-knight:before{content:"\e215"}.glyphicon-baby-formula:before{content:"\e216"}.glyphicon-tent:before{content:"\26fa"}.glyphicon-blackboard:before{content:"\e218"}.glyphicon-bed:before{content:"\e219"}.glyphicon-apple:before{content:"\f8ff"}.glyphicon-erase:before{content:"\e221"}.glyphicon-hourglass:before{content:"\231b"}.glyphicon-lamp:before{content:"\e223"}.glyphicon-duplicate:before{content:"\e224"}.glyphicon-piggy-bank:before{content:"\e225"}.glyphicon-scissors:before{content:"\e226"}.glyphicon-bitcoin:before{content:"\e227"}.glyphicon-btc:before{content:"\e227"}.glyphicon-xbt:before{content:"\e227"}.glyphicon-yen:before{content:"\00a5"}.glyphicon-jpy:before{content:"\00a5"}.glyphicon-ruble:before{content:"\20bd"}.glyphicon-rub:before{content:"\20bd"}.glyphicon-scale:before{content:"\e230"}.glyphicon-ice-lolly:before{content:"\e231"}.glyphicon-ice-lolly-tasted:before{content:"\e232"}.glyphicon-education:before{content:"\e233"}.glyphicon-option-horizontal:before{content:"\e234"}.glyphicon-option-vertical:before{content:"\e235"}.glyphicon-menu-hamburger:before{content:"\e236"}.glyphicon-modal-window:before{content:"\e237"}.glyphicon-oil:before{content:"\e238"}.glyphicon-grain:before{content:"\e239"}.glyphicon-sunglasses:before{content:"\e240"}.glyphicon-text-size:before{content:"\e241"}.glyphicon-text-color:before{content:"\e242"}.glyphicon-text-background:before{content:"\e243"}.glyphicon-object-align-top:before{content:"\e244"}.glyphicon-object-align-bottom:before{content:"\e245"}.glyphicon-object-align-horizontal:before{content:"\e246"}.glyphicon-object-align-left:before{content:"\e247"}.glyphicon-object-align-vertical:before{content:"\e248"}.glyphicon-object-align-right:before{content:"\e249"}.glyphicon-triangle-right:before{content:"\e250"}.glyphicon-triangle-left:before{content:"\e251"}.glyphicon-triangle-bottom:before{content:"\e252"}.glyphicon-triangle-top:before{content:"\e253"}.glyphicon-console:before{content:"\e254"}.glyphicon-superscript:before{content:"\e255"}.glyphicon-subscript:before{content:"\e256"}.glyphicon-menu-left:before{content:"\e257"}.glyphicon-menu-right:before{content:"\e258"}.glyphicon-menu-down:before{content:"\e259"}.glyphicon-menu-up:before{content:"\e260"}

/* Boutons secondaires */

.yeswiki-topnav .btn-default{
  border:0px!important;
}

.smalljdn{width:38px!important;height:25px!important;display:inline-block!important;margin-bottom: -5px;}
.smalljdn-lettre{background:url(../images/smallbtn-lettre.png) no-repeat center!important;}
.smalljdn-main{background:url(../images/smallbtn-main.png) no-repeat center!important;}
.smalljdn-utilisateur{background:url(../images/smallbtn-utilisateur.png) no-repeat center!important;}
.smalljdn-donation{background:url(../images/smallbtn-donation.png) no-repeat center!important;}

/* ElÃ©ments de la page */

hr {
    margin-top: 20px;
    margin-bottom: 20px;
  /*  border: 0;
        border-top-width: 0px;
        border-top-style: none;
        border-top-color: currentcolor; */
    border: 2px solid #ffd32a;
}

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.label {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
}

.label-important {
  background-color: #f6a841;
}

.label-info {
  background-color: #00aeef;
}

.nav-pills>li{float:left}
.nav-pills>li>a{border-radius:4px, padding: 5px 3px 5px 3px!important; background-color: #00aeef; color:#ffffff!important; text-decoration: none; margin: 0 2px 5px 0px;}
.nav-pills>li+li{margin-left:2px}
.nav-pills>li.active>a, .nav-pills>li>a:hover,.nav-pills>li.active>a:focus,.nav-pills>li.active>a:hover{background-color:#0aa1d7 !important;}

.btn-primary{color:#fff!important;background-color:#00a099 !important;border:0px!important}
.btn-primary.active,.btn-primary.focus,.btn-primary:active,.btn-primary:focus,.btn-primary:hover,.open>.dropdown-toggle.btn-primary{color:#fff!important;background-color:#008e88!important}
.btn-success{color:#fff!important;background-color:#93c01f !important;border:0px!important}
.btn-success.active,.btn-success.focus,.btn-success:active,.btn-success:focus,.btn-success:hover,.open>.dropdown-toggle.btn-success{color:#fff!important;background-color:#81a71d!important}
.btn-danger{color:#fff!important;background-color:#c90303 !important;border:0px!important}
.btn-danger.active,.btn-danger.focus,.btn-danger:active,.btn-danger:focus,.btn-danger:hover,.open>.dropdown-toggle.btn-danger{color:#fff!important;background-color:#b00101!important}
.btn-info{color:#fff!important;background-color:#00aeef!important;border:0px!important}
.btn-info.active,.btn-info.focus,.btn-info:active,.btn-info:focus,.btn-info:hover,.open>.dropdown-toggle.btn-success{color:#fff!important;background-color:#009ee2!important}

/* Rajout de boutons */
.btn-black{color:#fff!important;
  background-color:#000!important;
  border:0px!important
}
.btn-black.active,.btn-black.focus,.btn-black:active,.btn-black:focus,.btn-black:hover,.open>.dropdown-toggle.btn-black{color:#fff!important;background-color:#696969!important}

}
/*Rajout accordions*/
.accordion-ChapRouge .panel,.accordion-ChapNoir .panel, .accordion-ChapJaune .panel, .accordion-ChapVert .panel, .accordion-ChapBleu .panel {
    margin-bottom: -15px;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.accordion-ChapBlanc .panel{ 
   margin-bottom: -15px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.accordion-ChapBlanc .panel-body {background-color: #ffffff;}
.accordion-ChapRouge .panel-body {background-color: #FCDCC6;color:#E7511F }
.accordion-ChapNoir .panel-body {background-color: #d3d3d3;color: #242125}
.accordion-ChapJaune .panel-body {background-color: #FFF9C7; color: #FF8C00}
.accordion-ChapVert .panel-body {background-color: #B0F2B6;color: #2DA32B}
.accordion-ChapBleu .panel-body {background-color: #B1E0F6;color:#019EE4 }

.accordion-ChapBlanc .panel-body, .accordion-ChapRouge .panel-body, .accordion-ChapNoir .panel-body, .accordion-ChapJaune .panel-body, .accordion-ChapVert .panel-body, .accordion-ChapBleu .panel-body {
    padding: 15px 25px 15px 25px!important;
}

.accordion-ChapNoir .panel-heading, .accordion-ChapRouge .panel-heading, .accordion-Jaune .panel-heading, .accordion-ChapVert .panel-heading, .accordion-ChapBleu .panel-heading {
  color: #ffffff;
  border: 0px!important;
  border-radius: 3px !important;
}
.accordion-ChapBlanc .panel-heading {
  color: #000000;
  border-color: #16B0E5;
  border: 1px solid;
  border-radius: 3px !important;
}

.accordion-ChapBlanc .panel-heading {background-color: #ffffff; color: #16B0E5}
.accordion-ChapRouge .panel-heading {background-color: #EB6E37;}
.accordion-ChapNoir .panel-heading {background-color: #19171A;}
.accordion-ChapJaune .panel-heading {background-color: #FDD959;}
.accordion-ChapVert .panel-heading {background-color: #8DC16C;}
.accordion-ChapBleu .panel-heading {background-color: #16B0E5;}

.accordion-ChapBlanc .panel-body > ul, .accordion-ChapRouge .panel-body > ul {
    margin-left: 20px;
}
.accordion-ChapNoir .panel-body > ul, .accordion-ChapJaune .panel-body > ul {
    margin-left: 20px;
}
.accordion-ChapVert .panel-body > ul, .accordion-ChapBleu .panel-body > ul {
    margin-left: 20px;
}
  /* fin rajout*/
.accordion-green .panel, .accordion-orange .panel {
    margin-bottom: -15px;
    border: 0px solid transparent;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.accordion-green .panel {background-color: #ecf5e0;}
.accordion-orange .panel {background-color: #fdead4;}

.accordion-green .panel-body, .accordion-orange .panel-body {
    padding: 15px 25px 15px 25px!important;
}

.accordion-green .panel-heading, .accordion-orange .panel-heading {
  color: #ffffff;
  border: 0px!important;
  border-radius: 0px !important;
}

.accordion-green .panel-heading {background-color: #8dc63f;}
.accordion-orange .panel-heading {background-color: #f7941e;}

.accordion-green .panel-body > ul, .accordion-orange .panel-body > ul {
    margin-left: 20px;
}

.aceditor-toolbar .dropdown-menu {
  background-color: #fff!important;
}

.well-sm {
    padding: 9px;
    border-radius: 3px;
    margin-top: 10px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #ffffff;
    border: 1px dotted #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

/* Footer */

.yeswiki-footer {
  text-align: center;
  width: 100%;
  border-top: 15px solid #ffd32a;
  height: 50px;
  line-height: 50px;
  font-size: 14px;
  text-decoration: none;
  color: #00a79e;
  font-family: 'Carbon Black';
}

/*.yeswiki-footer a {
  color: #00a79e;
  font-family: 'Carbon Black';

}*/

/* Modal Connexion */

.modal-content {
  position: relative;
  //background-color: #00a79e;
  webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #999;
  border: 1px solid rgba(0,0,0,.2);
  border-radius: 4px;
  outline: 0;
  -webkit-box-shadow: 0 3px 9px rgba(0,0,0,.5);
  box-shadow: 0 3px 9px rgba(0,0,0,.5);
  padding: 30px;
}

/*.modal-content, .modal-content h3, .modal-content a {
  color:#ffffff !important;
}*/

.modal-content hr {
  border: 1px solid #ffffff;
}

.modal-dialog {
    margin: 30px auto;
}

.modal-body > form > input.btn-default, .modal-body > .btn-default, .modal-content > .modal-footer > .btn-default {
  background-color:#faa74a !important;
  border: 0px;
  font-weight: bold;
  white-space: normal !important;
}

.modal-header .close {
    display: block;
    height:30px;
    width: 50px;
    margin-top: -2px;
    color: #ffffff !important;
    background: url(../images/fond-croix.png) no-repeat!important;
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: 1;
}

.modal-body .BAZ_label {
   color: #93c01f;
}

# Autres modales

#YesWikiHelpModal .modal-content {
  background-color: #ffffff !important;
}

#YesWikiHelpModal .modal-content, #YesWikiHelpModal .modal-content h3 {
  color: inherit!important;
}

.zoom-modal {
  background-color: #ffffff;
  padding: 0px;
} 

/* FenÃªtre de recherche */

#search .close-search {
    position: fixed;
    top: 15px;
    right: 15px;
    opacity: 1;
    padding: 0 15px;
    font-size: 30px;
    font-weight: bold;
    color: #ffffff !important;
    background: url(../images/fond-croix.png) no-repeat!important;
    height:30px;
    line-height: 30px;
    border:0px!important;
}

#search .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 5px solid #f7a941;
    border-radius: 4px 0px 0px 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

#search .btn-search {
    color: #ffffff;
    background-color: #f7a941!important;
    border: 1px solid #f7a941!important;
    border-radius: 0px 4px 4px 0px;
}

#search .btn-search, #search .search-query {
    font-size: 30px;
    height: 40px!important;
    line-height: 40px !important;
    font-size: 20px!important;
    text-transform: uppercase;
}
}

.btn-group-lg > .btn, .btn-lg {
    padding: 2px 10px;
}

/* Template accordÃ©on */

.accordion-group .panel {
    background-color: #ecf5e0!important;
    border: 0px!important;
    border-radius: 0px !important;
}

.accordion-group .panel-default > .panel-heading {
    color: #ffffff;
    background-color: #8dc63f;
    border: 0px!important;
    border-radius: 0px !important;
}

.accordion-group .panel-default > .panel-heading > h4.panel-title {
    font-size: 18px;
    font-family: 'Avenir Roman';
    padding-right: 20px;
}

.accordion-group .panel-heading.collapsed .panel-title::after {
  content: ' ';
  background: url(../images/fleche.png) no-repeat !important;
}

.accordion-group .panel-title::after {
    content: ' ';
    display: block;
    float: right;
    width: 20px;
    height: 20px;
    background: url(../images/fleche-haut.png) no-repeat !important;
    margin-top: 4px!important;
}

.glyphicon-triangle-bottom:before{content:"\e252"}

.bazar-entry h1.BAZ_fiche_titre {
    font-size: 24px;
}

/* Template Cartographie */

.filters .panel {
  background-color: #f8f8f8;
  border: 1px solid #8dc63f;
  border-radius: 4px;
  -webkit-box-shadow: none!important;
  box-shadow: none!important;
}

.filters .panel-heading {
  background-color: #8dc63f;
  color: #ffffff;
  border: 1px solid #8dc63f;
  border-radius: 0px;
}

.leaflet-container {
    background: #fff;
    outline: 0;
    border: 1px solid #8dc63f;
    border-radius: 4px;
}

.facette-container .results .alert-info {
    padding: 10px;
    margin-bottom: 10px!important;
}

.sidepadding {
    padding: 18px;
}

/* Template Carousel */
.page .carousel-indicators li:before {
    content: "";
}

/* Couleurs supplémentaires */
.lightblue {background:#e4f4fb;}
.blue {background:#bde4f7;}
.bluetext, .bluebody {color:#099CD1;}

.green {background:#c9de8b;}
.greentext {color:#4ea535;}
.green h1 {background:#97bf15;color:white;margin-top: -18px;margin-left: -18px;margin-right: -18px;padding: 3px 15px;}
.green a, .green a:active, .green a:visited, .green a:focus, .green a:hover { color:#e64116;}

.red {background:#facdb2;}
.redtext {color: #e64116;}

.yellow {background:#fff9c7;}
.yellowtext {color:#f39400;}

.whitetext {color:white;}

.black {background:#c6c7c8;}
.blacktext {color:#000000;}

/* Image d'un formulaire */
img.imageform{
   margin: 25px auto;
}

/* tableau quadrants de Wilber */
.quadrants-wilber .row [class*='col-']{
  background-color: #dfe5bb;
  color: #409de5;
}
.quadrants-wilber h3{
  color: #8eb341;
}
@media(min-width: 768px){
  .quadrants-wilber .row{
    margin-left: 10px;
    margin-right: 10px;
  }
  .quadrants-wilber .row [class*='col-']{
    display: table-cell;
    float: none;
  }
  .quadrants-wilber .row:not(:first-child){
    border-top: 15px solid #eef1da;
  }
  .quadrants-wilber .row [class*='col-']:not(:first-child){
    border-left: 15px solid #eef1da;
  }
}
@media(max-width: 768px){
  .quadrants-wilber .row [class*='col-']{
    margin-left: 20px;
    margin-right: 20px;
    margin-top: -20px;
    border-bottom: 15px solid #eef1da;
  }
  .quadrants-wilber .row:last-child [class*='col-']:last-child{
    border-bottom: none;
  }
  .quadrants-wilber h3 {
    color: #8eb341;
    padding-top: 15px;
  }
}
